function [X Y Z EKG]= oriznuti_koncu(X, Y, Z, EKG, pocet_sekund)  % odstranéní začátku a konce surového signálu
korekce=pocet_sekund*100;
X(1:korekce)=[];            % osa X
X(end-korekce+1:end)=[];

Y(1:korekce)=[];            % osa Y
Y(end-korekce+1:end)=[];

Z(1:korekce)=[];            % osa Z
Z(end-korekce+1:end)=[];

korekce_EKG=korekce*10;     % EKG
EKG(1:korekce_EKG)=[];
EKG(end-korekce_EKG+1:end)=[];

end
